.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-90604f0d-3aa9-b39b-87e3-cfe18269a3ff {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-94922c40-707e-f510-e2b2-29484f3fe891 {
background-color: #FFFFFF !important;
}
